<?

include_once("./_common.php");

//cart config
include_once("$g4[path]/skin/cart/basic/config/cart_config.php");
//$g4_cart_qna  = "g4_cart_qna";



   //변경할 수량
  $ch_qt =  $$wr_id;

  if($ch_qt < 1)
     alert("1개 이상만 변경 가능합니다", "$g4[path]/cate/r_shop.php?order=qna");




    $result  =  sql_query(" update $g4_cart_qna set wr_1 = '$ch_qt' where wr_id = '$wr_id' ");



if($result)
    goto_url("$g4[path]/cate/r_shop.php?order=qna");



?>





